.targets{
    background-color: #FEF6F0;
    padding-top: 5rem;
    padding-bottom: 3rem;
}

.targets .target-list{
    display: flex;
    flex-wrap: wrap;
    width: 100rem;
    margin: auto;
    justify-content: center;
    place-items: center;
    margin-top: 3rem;
}
.targets .target-list .target-item{
    display: block;
    position: relative;
    background-color: #978477;
    width: 25rem;
    margin: 4rem;
    margin-top: 4rem;
    padding-top: 0rem;
    padding-right: 2rem;
    padding-bottom: 1rem;

    border-radius: 0rem 2rem 2rem 0rem;
}
.targets .target-list .target-item img{
    position: absolute;
    width: 10rem;
    border-radius: 100%;
    margin: auto;
    display: block;
    top: -2.5rem;
    left: -6rem;
}
.targets .target-list .target-item p{
    background-color: white;
    font-size: 1.5rem;
    width: 24rem;
    height: 6rem;
    margin: auto;
    display: flex;
    text-align: center;
    justify-content: center;
    place-items: center;
    border-radius: 1rem;
}


@media screen and (max-width: 767px) {
    .targets{
        background-color: #FEF6F0;
        padding-top: 5rem;
        padding-bottom: 3rem;
    }

    .targets .target-list{
        display: block;
        flex-wrap: wrap;
        width: 100vw;
        margin: auto;
        justify-content: center;
        place-items: center;
        margin-top: 3rem;
    }
    .targets .target-list .target-item{
        display: block;
        position: relative;
        background-color: #978477;
        width: 80vw;
        margin: auto;
        margin-top: 4rem;
        padding-top: 0rem;
        padding-right: 2rem;
        padding-bottom: 1rem;

        border-radius: 0rem 2rem 2rem 0rem;
    }
    .targets .target-list .target-item img{
        position: absolute;
        width: 20vw;
        border-radius: 100%;
        margin: auto;
        display: block;
        top: -2.5vw;
        left: -3rem;
    }
    .targets .target-list .target-item p{
        background-color: white;
        font-size: 2rem;
        width: 80vw;
        height: 14vw;
        margin: auto;
        display: flex;
        text-align: center;
        justify-content: center;
        place-items: center;
        border-radius: 1rem;
        padding-left: 4rem;
    }
}